Subject: Re: cryptoparty next

From: Januk Latushka <[email-masked]>
Date: Fri, 22 Nov 2013 13:27:24 +0300

>
> Хотя насколько понимаю, изначально, криптопати ориентировались именно на
> чайников и только для них. Это не место встречи и обсуждения
> шифропанков. Так что ты меня почти убедил что стоит только на что-то
> одно ориентироваться.
>
> ребята. нам нужно подключать шифропанков к организации криптопати
нужно вместе с ними вырабатывать позицию и контент для лекций
именно для этого нужны круглые столы

т.е. круглые столы - это воркшоп по разработке самой криптопати